# 공통으로 적용하는 env 파일, .env.환경이름 과 merge
VITE_DESC=COMMON
# To set default Language for I18n (ko_KR, en_US, zh_CN, etc..)
VITE_DEFAULT_LANG=ko_KR

# default env
VITE_NODE_ENV=development
VITE_API_URL=http://sdldev.misdev.sdspaas.io/
VITE_DIST_PATH=../src/main/webapp/dd
# CONTEXT_PATH value must be end with '/'
VITE_WEB_CONTEXT_PATH=/
